visTreeEditor {visNetwork} | R Documentation

## Run and edit a visTree, and get back in R

### Description

Packages : shiny, rpart, colourpicker, shinyWidgets

### Usage

    visTreeEditor(data, ...)

### Arguments

`data` | `rpart or data.drame`
`...` | all arguments except `object` present in visTree

### Examples

    ## Not run:

    net <- visTreeEditor(data = iris)
    net <- visTreeEditor(data = rpart(iris), main = "visTree Editor")
    net

    ## End(Not run)

[Package visNetwork version 2.0.1 Index]